/* the props */
@import "https://unpkg.com/open-props";

/* optional imports that use the props */
@import "https://unpkg.com/open-props/normalize.min.css";
@import "https://unpkg.com/open-props/buttons.min.css";

html {
  background-color: var(--stone-2);
}

main {
  display: grid;
  grid-template-areas: 
    "header"
    "main";
  background-color: var(--gray-11);
}

main > header {
  grid-area: header;
  place-self: center;
  color: var(--green-5);
  font-size: var(--font-size-fluid-3);
}

main > article {
  grid-area: main;
  display: grid;
  grid-template-areas: 
    "charheader"
    "charlist";
}

main > article > h2 {
  grid-area: charheader;
  place-self: center;
  color: var(--green-5);
  font-size: var(--font-size-fluid-2);
}

main > article > ul {
  grid-area: charlist;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
}